cancel
Showing results for 
Search instead for 
Did you mean: 

Mac Catalina 10.15.7 Failed to load Java

New Contributor

Mac Catalina 10.15.7 Failed to load Java

I cannot seem to connect to my company VPN on this new laptop. I installed Java but it still won't work. It tells me Pulse Secure failed load Java - please install Correct JRE version. It doesn't say what that version should be. I tried uninstalling Java and looking for an older version but it won't let me install. It's crucial I connect to my company's VPN.

 

 

1 REPLY 1
Moderator

Re: Mac Catalina 10.15.7 Failed to load Java

which jre version are you using?
did you install the oracle version or apple?